2024-04-15 16:45 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000062Nebulus[All Projects] Generalpublic2009-04-22 09:16
ReporterChristian Schneider 
Assigned ToWeplProject InfoNebulus (Hewson)
http://www.whdload.de/games/Nebulus.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0000062: Nebulus: Hallo, I've got another version from the game which is not supported.
DescriptionInstall: Nebulus (Hewson) http://whdload.de/games/Nebulus.html
GameVersion: english,pal,1 disks
SlaveVersion: Latest

Hallo,
I've got another version from the game which is not supported. 2 Versions are suppported yet (Disk called "Nebulus" and "The Premier Collection"). My disk is called "Nebulus (c)Hewson".
Can You support my version, too?
Bye
Christian Schneider
Tagssupport other version
MachineA1200
CPU68030
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem64 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad15
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0000340

Wepl (developer)

has been fixed in release 1.3
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 00:10 administrator New Issue
2009-04-10 00:10 administrator Status new => assigned
2009-04-10 00:10 administrator Assigned To => Wepl
2009-04-10 00:10 administrator Machine => A1200
2009-04-10 00:10 administrator CPU => 68030
2009-04-10 00:10 administrator CPUSpeed => 50
2009-04-10 00:10 administrator ChipSet => AGA
2009-04-10 00:10 administrator GFXCard => None
2009-04-10 00:10 administrator ChipMem => 2 MB
2009-04-10 00:10 administrator FastMem => 64 MB
2009-04-10 00:10 administrator Workbench => OS 3.9
2009-04-10 00:10 administrator KickROM => 40 - Kick 3.1
2009-04-10 00:10 administrator KickSoft => None
2009-04-10 00:10 administrator WHDLoad => 15
2009-04-10 00:10 administrator imported => yes
2009-04-22 09:16 Wepl Note Added: 0000340
2009-04-22 09:16 Wepl Status assigned => closed
2009-04-22 09:16 Wepl Resolution open => fixed
2009-04-22 09:16 Wepl Tag Attached: support other version
+Issue History